vusb-analyzer_1.1-6_all.deb


Advertisement

Description

vusb-analyzer - tool for visualizing logs of USB packets

Distribution: Debian Sid
Repository: Debian Contrib amd64
Package name: vusb-analyzer
Package version: 1.1
Package release: 6
Package architecture: all
Package type: deb
Installed size: 238 B
Download size: 43.16 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: vusb-analyzer

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install vusb-analyzer deb package:
      # sudo apt-get install vusb-analyzer

    Changelog

    2014-09-10 - Julián Moreno Patiño <julian@debian.org> vusb-analyzer (1.1-6) unstable; urgency=medium * QA upload. * Build-depend on python. (Closes: #759221) * Remove debian/source/options. Not needed. * Bump Standards-Version to 3.9.5. (No changes).

    2014-07-14 - Matthias Klose <doko@debian.org> vusb-analyzer (1.1-5) unstable; urgency=medium * QA upload. * Build-depend on dh-python

    2014-07-13 - Matthias Klose <doko@debian.org> vusb-analyzer (1.1-4) unstable; urgency=medium * QA upload. * Build using dh_python2

    2011-02-07 - Jakub Wilk <jwilk@debian.org> vusb-analyzer (1.1-3) unstable; urgency=low * QA upload. * Add a patch to fix import error if python-gnome2 is not installed (closes: #612336). * Add a patch to fix timestamp parsing in non-C locales (closes: #612334). Thanks to Patryk Ściborek for the bug report. * Move python-psyco from Depends to Recommends (closes: #612335). Thanks to Patryk Ściborek for the bug report. * Drop libgnomecanvas2-0 from Recommends. * Add python-support to Build-Depends; add ${python:Depends} to Depends. * Add watch file. * Make /usr/bin/vusb-analyzer a symlink to the actual script. Make its shebeng #!/usr/bin/python.

    2011-01-09 - Daniel Baumann <daniel@debian.org> vusb-analyzer (1.1-2) unstable; urgency=low * Adding explicit debian source version 1.0 until switch to 3.0. * Updating year in copyright file. * Updating to standards 3.8.4. * Updating standards version to 3.9.0. * Switching to source format 3.0 (quilt). * Updating to debhelper version 8. * Updating to standards version 3.9.1. * Updating year in copyright file. * Orphaning package.

    2009-12-05 - Daniel Baumann <daniel@debian.org> vusb-analyzer (1.1-1) unstable; urgency=low * Adding maintainer homepage field in control. * Adding README.source. * Merging upstream version 1.1. * Moving maintainer homepage from control to copyright. * Updating README.source.

    2009-08-25 - Daniel Baumann <daniel@debian.org> vusb-analyzer (1.0-1) unstable; urgency=low * Initial release.

    Advertisement
    Advertisement